--- 
vendor: "ESRI"
id: "42"
title: "B_Plan Geltungsbereich (aus XPlanung)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  planArt: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  sonstPlanArt: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_id: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  nummer: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  beschreibung: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  kommentar: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  rechtsstand: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  genehmigungsDatum: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  inkrafttretensDatum: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  untergangsDatum: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  aendert_planName: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  aendert_nummer: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  aendert_rechtscharakter: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  wurdeGeaendertVon_planName: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  wurdeGeaendertVon_nummer: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  wurdeGeaendertVon_rechtscharakt: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  erstellungsMassstab: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  externeReferenz_Typ: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  externeReferenz_Art: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  externeReferenz_Name: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  externeReferenz_URL: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gemeinde_AGS: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gemeinde_RS: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gemeinde_Name: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gemeinde_ortsteilName: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  plangeber_Name: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  plangeber_Kennziffer: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  verfahren: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  refScan_referenzURL: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  XPlanGML_Link: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ID: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"